# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Lazarr! package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: Lazarr! 2.0.0\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-06-17 19:28+0200\n"
"PO-Revision-Date: 2025-06-23 14:58+0000\n"
"Last-Translator: Umeaman <umeaman@noreply.codeberg.org>\n"
"Language-Team: Swedish <https://translate.codeberg.org/projects/lazarr/"
"lzr_levels_core/sv/>\n"
"Language: sv\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 5.11.4\n"

#. ~ Name of main level pack, should be same as the game name
#: mods/lzr_levels_core/init.lua:6
msgid "Lazarr!"
msgstr "Lazarr!"

#: mods/lzr_levels_core/init.lua:7
msgid "The main adventure that comes pre-installed with the game."
msgstr "Huvudäventyret som kommer förinstallerat med spelet."
